//TASL2225934 For Hostname
// RAID500
// History  :Version       :DATE      : Coder       : P#          : Changes
//          :40-00-00/00-00:2003.10.20: H.Yasukawa  : U5002220617 : For RAID500

function checkletters(){
  leng_nickname=document.edit_storage.nickname.value;  
  leng_product=document.edit_storage.product.value;  
  leng_location=document.edit_storage.location.value;  
  leng_serialnum=document.edit_storage.serialnum.value;  
  leng_hostname=document.edit_storage.hostname.value;  // TASL2225934
  if(leng_nickname.length>16){return 1;}
  if(leng_product.length>16 ){return 2;}
  if(leng_location.length>16){return 3;}
// U5002220617 : 65535 -> 99999
  if(leng_serialnum >99999){return 4;}
  if(leng_hostname.length>255){return 5;}              // TASL2225934
  return 0;
}